/* reset border radius to zero  */
*, .btn, .btn-group, input, button, textarea, .well {
	border-radius: 0 !important;
}
a {
	color: #002c75;
}

body {
	/*background: #f8f9fa; */
	background: #ffffff;
	overflow-x: hidden;
	overflow-y: scroll;
}

pre {
	font-family: monospace;
	padding: 4px 10px;
	box-shadow: 0 2px 4px #ddd;
	width: auto; max-width: 80%; min-width: 400px;
	margin: 0 auto;
	background: #f6f7f9;
}


.btn-primary {
	border-color: #013375;
	background-color: #013375;
}



.well {
	transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-webkit-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	background-color: #f8f8f8;
}
.well:hover {
	background-color: #eeeeee;
}

.tab-content {
	display: block;
	padding: 15px 0;
}


.benchmark-output {
	display: none;
	position: relative;
	text-align: left;
	margin: 20px 20px 20px 350px;
	padding: 19px 12px;
	min-width: 800px;
}

	.wrapper {
		position: relative;
	}


		.navbar-default {
			background: #ffffff;
			/*border: 0;*/
		}



			.navbar-brand {
				padding: 0 15px;
			}

				.navbar-brand img {
					margin-top: 14px;
					max-height: 30px;
				}

			.navbar-toggle {
				color: #ffffff;
				background: #428bca;
			}
			/*.navbar-toggle .fa*/


		.dropdown-menu {

		}

		.dropdown-menu.dropdown-menu-wide {
			min-width: 600px;
		}

			.dropdown-menu li>a {
			    display: block;
				padding: 3px 20px;
				clear: both;
				font-weight: 400;
				line-height: 1.42857143;
				color: #333;
				white-space: nowrap;
			}

			.dropdown-menu .form-group,
			.dropdown-menu p {
				padding-left: 10px; padding-right: 10px;
			}

			.profile-icon {
				width: 40px; height: 40px;
				border-radius: 50% !important;
				border: 1px solid rgba(0,0,0,0.6);
				float: right;
				overflow: hidden;
			}



		/*aside.aside {
			position: absolute;
			top: 51px;
			width: 325px; height: 100%;
			margin-bottom: 40px; padding: 0 0 10px 0;
			float: left;
			z-index: 20;
			background: #fff;
			border-right: 1px solid #d9e0e2;
		}

		aside.aside.affix {
			position: fixed;
			top: 0; padding-bottom: 60px;
		}*/

				aside.aside {
					position: fixed;
					top: 51px;
					width: 325px; height: 100%;
					margin: -1px 0 51px 0; padding: 0 0 0 0;
					float: left;
					z-index: 20;
					background: #fff;
					border-right: 1px solid #d9e0e2;
					z-index: 100;
				}

				aside.aside.affix { }

				aside.aside .list-group {
					padding-bottom: 80px;
				}

			.sidebar-top {
				position: relative;
				height: 128px;
				padding: 0 10px;
			}
				.sidebar-navigator {
					float: left;
					width: 100%;
					display: block;
					min-height: 41px;
					/*overflow: hidden; */
					background: #ffffff;
				}

				.sidebar-top .selectpicker,
				.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
					display: block;
					width: 100%;
				}

			.sidebar-top .btn-group-justified {
				/*width: auto;*/
				/*margin: 0 10px 10px 10px;*/
			}

			.search-form {
				margin: -3px 0 8px 0;
			}

				.search-cancel-wrap {
					position: absolute;
					width: 32px; height: 32px; line-height: 32px;
					font-size: 18px;
					/*background: red;*/
					z-index: 100;
					margin: 1px 0 0 -32px;
				}
				.search-cancel-wrap,
				.search-cancel-wrap a,
				.search-cancel-wrap a:hover,
				.search-cancel-wrap a i {
					color: #f00;
				}

				.search-form .input-group {
					width: 323px;
					margin: 8px 0 0 -15px;
				}

				.search-badge {
					border-radius: 50% !important;

				}
			/*.sidebar-nav {
				position: relative;
				overflow: hidden;
				overflow-y: scroll;
				height: 1800px;
			}*/

			.sidebar-nav {
				position: relative;
				overflow: hidden;
				overflow-y: scroll;
				height: 1800px;
			}
			@media (min-width:768px) {
				.mobile-hide {
					display: none;
				}
				.sidebar-nav {
					position: absolute;
					height: auto;
					top: 128px; left: 0; right: 0; bottom: 0;
				}
			}

			@media (max-width: 767px) {
				.mobile-block { display: block; }
			}
			.mobile-contact-menu {
				padding: 20px 15px 4px 15px;
			}
				.mobile-contact-menu .dropdown-header {
					margin: 2px -15px; padding: 4px 15px; 
					/*color: #ffffff;*/
					background: #e1e1e1;
				}

				.sidebar-group {
					position: absolute;
					top: 0; bottom: 0; left: 0; right: 0;
					background: #ffffff;
					display: none;
				}

				.sidebar-group.active {
					display: block;
				}

				.search-result {

					display: block;
				}
				.invalid-search-result {
					/*display: none; */
				}


					.sidebar-nav h4 {
						color: #ffffff;
						margin: 0; padding: 3px 10px;
						text-transform: uppercase;
						font-size: 14px;
						background: #428bca;

					}
					.sidebar-nav h4 a,
					.sidebar-nav h4 a:hover {
						color: #ffffff;
						text-decoration: none;
					}

						.sidebar-nav h4 a small,
						.sidebar-nav h4 a:hover small {
							color: #dddddd;
							text-decoration: none;
						}

					.sidebar-nav a.list-group-item {
						padding: 3px 0 2px 15px;
						border-right: 0;
					}
					.sidebar-nav a.list-group-item.level-2 {
						padding: 2px 0 2px 25px;
					}
					.sidebar-nav a.list-group-item.level-3 {
						padding: 2px 0 2px 35px;
					}
					.sidebar-nav a.list-group-item.level-4 {
						padding: 2px 0 2px 45px;
					}
					.sidebar-nav a.list-group-item.level-5 {
						padding: 2px 0 2px 55px;
					}
					.sidebar-nav a.list-group-item.disabled {
						padding: 1px 10px;
						text-transform: uppercase;
						font-size: 11px;
					}
					.sidebar-nav a.list-group-item.active {
						color: #222222;
						border-color: rgb(76, 174, 76);
						background-color: rgba(76, 174, 76, 0.5);

					}

					.folder-closed {
						display: none !important;
					}
					.folder-partial {

					}

					.margin-space {
						margin-bottom: 6px;
					}


		main.main {

		}

			main.main > .container-fluid {
				margin: 60px 20px 20px 345px;
				background-color: #ffffff;
			}



			.login-logo {
				width: auto;
				max-width: 220px;
				margin: 50px 0;
			}







		.affix-right.affix {
			top: 26px;
			z-index: 100;
			background-color: #ffffff;
		}
			.affix-right.affix .list-group {
				margin-bottom: 0;
				box-shadow: 0 2px 4px #dddddd
			}

		.affix-right .affix-brand {
			display: none;
			opacity: 0.3;
		}
		.affix-right .affix-brand:hover {
			opacity: 1;
		}
		.affix-right.affix .affix-brand {
			display: block;
		}
			.affix-right .affix-brand img {
				display: none;
				max-width: 100%;
			}





			.list-group-item {
				padding:2px 12px;
			}
			.list-group-item.muted {
				background: #eee;
				text-align: right;
			}



			.page-url {
				margin-top: 15px;
				margin-bottom: 0;
			}


				.page-url a {
					margin-left: 10px;
					margin-right: 10px;
				}






		section.home-content {

		}

			section.home-content .row {
				padding-top: 50px;
				padding-bottom: 50px;
			}

			section.home-content .row.first-row {
				margin-top: -20px;
				margin-bottom: 0;
				padding-bottom: 0;
				background-image: radial-gradient(center bottom, ellipse cover, #ffeda3, #ffc800);
				background-image: -o-radial-gradient(center bottom, ellipse cover, #ffeda3, #ffc800);
				background-image: -ms-radial-gradient(center bottom, ellipse cover, #ffeda3, #ffc800);
				background-image: -moz-radial-gradient(center bottom, ellipse cover, #ffeda3, #ffc800);
				background-image: -webkit-radial-gradient(center bottom, ellipse cover, #ffeda3, #ffc800);
				color: #000000;
			}

				section.home-content .row.first-row img {
					margin-top: 40px;
				}

				section.home-content .home-row img {
					max-height: 500px;
				}

			section.home-content .home-block {
				padding-top: 30px;
				padding-bottom: 15px;
			}



			section.home-content .row.first-row-alt {
				margin-top: -20px;
				margin-bottom: 0;
				padding-bottom: 0;
				background: rgb(255,225,0); 
				background: -moz-radial-gradient(center, ellipse cover, rgba(255,225,0,1) 0%, rgba(255,255,136,1) 100%); 
				background: -webkit-radial-gradient(center, ellipse cover, rgba(255,225,0,1) 0%,rgba(255,255,136,1) 100%);
				background: radial-gradient(ellipse at center, rgba(255,225,0,1) 0%,rgba(255,255,136,1) 100%); 
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe100', endColorstr='#ffff88',GradientType=1 ); 
				color: #000000;
			}

				section.home-content .row.first-row-alt img {
					margin-top: 40px;
					max-width: 100%; max-height: 500px;
				}

			section.home-content  .row.first-row-alt .home-block {
				padding-top: 30px;
				padding-bottom: 15px;
			}




			section.content {
				/*border: 1px solid red; */
				/*min-height: 100px;*/
			}


		.page a.pull-left img {
			margin-right: 10px;
		}
		.page a.pull-right img {
			margin-left: 10px;
		}



		.img-block {
			display: block;
			margin: 20px: 0;
			text-align: center;
		}

			.img-block img {
				margin: 10px auto;
				text-align: center;
				max-width: 100%;
			}


		.page,
		/*ol, ul, */
		.content {
			margin: 0 !important;
			padding: 0 !important;
		}

			h3.margin-top  {
				margin-top: 40px;
			}


			.modal-header {
				border-bottom: 0;
			}
			.modal-footer {
				border-top: 0;
				text-align: center !important;
			}
			.modal-backdrop.in {
				opacity: 0.85;
			}



		.search-result,
		.search-result:hover {
			position: relative;
			color: #000000;
			min-height: 150px;
			text-decoration: none;
		}

			.search-result h4 {
				color: #000000;
			}

			.search-result-img {
				position: absolute;
				margin: 10px 0 10px 18px;
				display: block;
				text-align: left;
				width: 100px; height: 100px;
				overflow: hidden;
				/*border: 1px solid #eeeeee;*/
				/*box-shadow: 0 0 30px #464646 inset, 0 2px 4px #dddddd;*/
			}
			.search-result-img img {
				height: 100px;
			}
			.search-result-img-o {
				position: absolute;
				top: 0; left: 0; right: 0; bottom: 0;
				opacity: 0;
				box-shadow: 0 0 30px rgba(60,60,60,0.8) inset;

				transition: all .5s ease-out;
				-moz-transition: all .5s ease-out;
				-webkit-transition: all .5s ease-out;
				-o-transition: all .5s ease-out;
			}

			.search-result:hover .search-result-img-o {
				/*opacity: 1;*/
			}
			.search-result-text {
				position: absolute;

				left: 130px; right: 18px;
			}
			.search-result-text p {
				padding-left: 20px;
				color:#464646;
			}


/* sheldons responsive mastery */

/* small/mobile */
@media(max-width:768px) {
	.home-block { text-align: center; }
	body aside.aside { display : none; position: fixed; }
	body.toggled { overflow: hidden !important;}
	body.toggled aside.aside { display : block; width: 100%; overflow: auto; }
	body.toggled aside.aside .search-form { margin: 3px -15px;  padding: 0 0 0 15px;}
	body.toggled aside.aside .search-form .input-group { margin: -8px 0 0 0; width: 100%; }
	body main.main > .container-fluid { margin: 0; }
	body.toggled main.main > .container-fluid { margin-left: 0px; }
	pre { width: 100%; max-width: 100%; }
}

@media (max-width: 769px) {
	.navbar-toggle {
		display: inline;
	}
}
@media (min-width: 768px) {
	.navbar-toggle {
		/*display: inline;*/
	}
	.modal-body {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	#chat {
		position: fixed;
		bottom: 0; right: 50px;
		width: 250px; height: 320px;
		border: 1px solid #111111;
		border-bottom: 0;
		box-shadow: 0 2px 4px #dddddd;
		background: #ffffff;
	}
		#chat .header {
			position: absolute;
			top: 0; left: 0; right: 0;
			margin: 0; padding-left: 4px;
			width: 100%; height: 18px;
			font-size: 11px; line-height: 18px;
			border-bottom: 1px solid #111111;
			text-transform: uppercase;
			overflow: hidden;
			color: #ffffff;
			background: #428bca;
		}
		#chat .header .toggle-chat {
			color: #ffffff;
			display: block;
			width: 99%;
		}
		#chat .header .toggle-chat span {
			float: left;
		}
		#chat .header .toggle-chat i {
			float: right;
		}
		#chat .chat-body {
			margin: 18px 0 30px 0;
			position: relative;
			width: 248px; height: 280px;
			overflow: hidden;
			overflow-y: scroll;
		}
		#chat-body {
			/*position: absolute; */
			padding-bottom: 30px;
			top: 19px; left: 0; right: 0; bottom: 0;
		}
		#chat .message_div {
			position: fixed;
			bottom: 0; right: 51px;
			width: 248px;
		}
		#chat #shout_message {
			display: block;
			padding: 3px 6px;
			border-radius: 0;
		}
			#chat .timeUpdate {
				font-size: 10px;
				color: #d3d3d3;
				text-transform: uppercase;
				display: block;
				text-align: center;
			}
			#chat div.chat-message {
				padding: 2px 4px;
				font-size: 12px;
				border-radius: 6px !important;
				color: #111111;
				/*border: 1px solid #111111; */
				box-shadow: 0 2px 4px #dddddd;
				overflow: hidden;
			}
			#chat .kamar-message {
				margin: 3px 3px 3px 30px;
				background: #5bc0de;
				background-image: radial-gradient(center bottom, ellipse cover, #428bca, #5bc0de);
				background-image: -o-radial-gradient(center bottom, ellipse cover, #428bca, #5bc0de);
				background-image: -ms-radial-gradient(center bottom, ellipse cover, #428bca, #5bc0de);
				background-image: -moz-radial-gradient(center bottom, ellipse cover, #428bca, #5bc0de);
				background-image: -webkit-radial-gradient(center bottom, ellipse cover, #428bca, #5bc0de);
			}
			#chat .my-message {
				background: #ffeda3;
				background-image: radial-gradient(center bottom, ellipse cover, #ffeda3, #ffc800);
				background-image: -o-radial-gradient(center bottom, ellipse cover, #ffeda3, #ffc800);
				background-image: -ms-radial-gradient(center bottom, ellipse cover, #ffeda3, #ffc800);
				background-image: -moz-radial-gradient(center bottom, ellipse cover, #ffeda3, #ffc800);
				background-image: -webkit-radial-gradient(center bottom, ellipse cover, #ffeda3, #ffc800);
				margin: 3px 30px 3px 3px;
			}
			#chat .kamar-user {
				display: block;
				text-align: right;
				font-size: 11px;
				color: #464646;
				margin-right: 15px;
			}

	#chat.chat_closed {
		bottom: -302px;
	}
	#chat.chat_closed #shout_message {
		display: none;
	}

		.embed-responsive {
			background: #000000;
		}

}

@media (min-width:1500px) {
	#chat { width: 350px; height: 480px; }
	#chat .chat-body { height: 430px; width: 348px; }
	#chat .message_div { width: 348px; }
	#chat.chat_closed { bottom: -462px; }
}



/* printer formatting */
@media print {
	@page { margin: 1cm; }
	body { color: #000; background: #fff; }
	body, section, article { width: 100% !important; margin: 0; padding: 0; }
	h2, h3 { page-break-after: avoid; }
	img { max-width: 100% !important; }
	ul, img { page-break-inside: avoid; }
	article a { font-weight: bolder; text-decoration: none; }
	/*article a[href^=http]:after { content:" <" attr(href) "> "; }*/
	/*article a[href^="#"]:after { content: ""; }*/
	article a[href]:after { content: ""; }
	$a:after > img { content: ""; }
	/*a:not(:local-link):after { content:" <" attr(href) "> "; }*/
	#wrapper { padding-left: 0 !important; }

	main.main > .container-fluid {
		margin: 0;
	}
	/* hide junk */
	#chat,
	.navbar.navbar-default,
	#sidebar-wrapper,
	#notifications,
	.affix-right,
	.navbar.navbar-default,
	aside.aside,
	footer {
		display: none !important;
	}
}



/* custom xxl button */
.btn-xl {
    padding: 22px 28px;
    font-size: 26px;
    border-radius: 8px;
}

/* Upload button */
.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

/*Custom Table with scroll*/

.tbl-header{
  background-color: rgba(255,255,255,0.3);
 }
.tbl-content{
  max-height:400px;
  overflow-x:auto;
  margin-top: 0px;
  border: 1px solid rgba(255,255,255,0.3);
}
.tbl-content th{
  text-align: left;
}
.tbl-content td{
  vertical-align:middle;
}
.tbl-header th{
  text-align: left;
}
.tbl-header td{
  vertical-align:middle;
}

/* for custom scrollbar for webkit browser*/



/* Spinner loading	*/
@-moz-keyframes circles-loader {
  0% {
    -moz-transform: rotate(-720deg);
    transform: rotate(-720deg);
  }
  50% {
    -moz-transform: rotate(720deg);
    transform: rotate(720deg);
  }
}
@-webkit-keyframes circles-loader {
  0% {
    -webkit-transform: rotate(-720deg);
    transform: rotate(-720deg);
  }
  50% {
    -webkit-transform: rotate(720deg);
    transform: rotate(720deg);
  }
}
@keyframes circles-loader {
  0% {
    -moz-transform: rotate(-720deg);
    -ms-transform: rotate(-720deg);
    -webkit-transform: rotate(-720deg);
    transform: rotate(-720deg);
  }
  50% {
    -moz-transform: rotate(720deg);
    -ms-transform: rotate(720deg);
    -webkit-transform: rotate(720deg);
    transform: rotate(720deg);
  }
}
/* :not(:required) hides this rule from IE9 and below */
.circles-loader:not(:required) {
  position: relative;
  text-indent: -9999px;
  display: inline-block;
  width: 25px;
  height: 25px;
  background: rgba(255, 204, 51, 0.9);
  border-radius: 100% !important;
  -moz-animation: circles-loader 3s infinite ease-in-out;
  -webkit-animation: circles-loader 3s infinite ease-in-out;
  animation: circles-loader 3s infinite ease-in-out;
  -moz-transform-origin: 50% 100%;
  -ms-transform-origin: 50% 100%;
  -webkit-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
}
.circles-loader:not(:required)::before {
  background: rgba(255, 102, 0, 0.6);
  border-radius: 100%;
  content: '';
  position: absolute;
  width: 25px;
  height: 25px;
  top: 18.75px;
  left: -10.82532px;
}
.circles-loader:not(:required)::after {
  background: rgba(255, 51, 0, 0.4);
  border-radius: 100%;
  content: '';
  position: absolute;
  width: 25px;
  height: 25px;
  top: 18.75px;
  left: 10.82532px;
}

@media only screen and (min-width: 992px) {
	.row.vdivide [class='col-vd']:not(:last-child):after {
	  background: #e0e0e0;
	  width: 1px;
	  content: "";
	  display:block;
	  position: absolute;
	  top:0;
	  bottom: 0;
	  right: 0;
	  min-height: 70px;
	  height: 100%;
	}
}
